# msa-django-ansible

```bash
python3 -m venv ./venv
```

```bash
source ./venv/bin/activate
```

```bash
# 1. Django 및 DRF
pip install django==4.2.14 djangorestframework==3.15.2

# 2. 태그 기능 + CORS
pip install django-taggit django-cors-headers

# 3. JWT 인증
pip install djangorestframework-simplejwt

# 4. Swagger 문서 자동화
pip install drf-yasg

```
## start project
```bash
django-admin startproject ansible_prj .
```

## create app
```bash
python manage.py startapp ansible
```

ansible==10.7.0
ansible-core==2.17.7